.center-content {
    width: 1190px;
    margin: 0 auto;
}
.nav li {
    padding: 15px 2px;
    font-size: 13px;
}
.seek_div {
    background-color: #fff;
    border-radius: 5px;
}
.seek_tit{
    height: 70px;
    border-bottom: 1px solid #cccccc;
    padding: 22px 82px;
    box-sizing: border-box;
}
.searchKey {
    font-size: 20px;
    color: #3b85d8;
    padding-left: 10px;
}
.color_33 {
    color: #333;
    margin-left: 10px;
}
.seek_content {
    overflow: hidden;
    position: relative;
}
.seek_cont_l, .seek_cont_r {
    height: 100%;
}
.seek_cont_l {
    float: left;
    display: inline-block;
    width: 100px;
    position: absolute;
    z-index: 99;
}
.seek_cont_r {
    float: left;
    width: calc(100% - 104px);
    padding: 0px 26px;
    box-sizing: border-box;
    position: relative;
    border-left: 1px solid #cccccc;
    margin-left: 100px;
}
.seek_ul a {
    font-size: 18px;
    color: #333;
    width: 100%;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding-right: 10px;
    box-sizing: border-box;
    position: relative;
    text-align: right;
}
.seek_cont_module {
    margin: 25px 0px;
    position: relative;
}
.tit_module_r {
    height: 45px;
    line-height: 45px;
    font-size: 20px;
    color: #333;
    padding: 0 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #cccccc;
}
.tit_module_bg {
    background-color: #ebf3fb;
}
.module_r_ul {
    padding-left: 28px;
}
.module_r_ul li {
    line-height: 44px;
    border-bottom: 1px dashed #ccc;
}
.module_r_ul li:hover {
    background-color: #ebf3fb;
}
.module_r_ul li a {
    font-size: 16px;
    color: #333;
}
.module_r_ul li a b {
    font-weight: normal;
    color: #3b85d8;
}
.module_r_ul li a .yellowClass {
    color: #f77200;
}
i{ font-style:normal;}
.ss_dd {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #f77200;
    margin-right: 13px;
    position: relative;
    top: -3px;
}
.ss_dd2 {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #0e90d2;
    margin-right: 13px;
    position: relative;
    top: -3px;
}
.tit_module_r span {
    font-size: 12px;
    color: #616263;
    float: right;
    display: inline-block;
    line-height: 45px;
}
.add_ico {
    color: #0e90d2 !important;
}
.seek_ul a.add_ico:after {
    content: "";
    position: absolute;
    top: 0;
    right: -8px;
    height: 100%;
    width: 15px;
    /* background-color: #3e97df; */
    background: url(../img/tab_ico9.png) no-repeat;
    background-size: 15px 15px;
    background-position: 0;
}
.clearfix {
    zoom: 1;
}
.scoll {
    position: fixed;
    top: 0;
    width: 100px;
    margin-top: 0px !important;
}
.hover_b {
    float: right;
    opacity: 0.7;
    margin-right: 10px;
}